
Script:LoadScript("scripts/Multiplayer/ClientStuffLib.lua");		-- derive functionality



-------------------------------------------------------------------------------
-- callback for getting the in game menu
function ClientStuff:GetInGameMenuName()
	if (tonumber(getglobal("gr_mntgle")) == 1) then
		return "MyMenu";
	else	return "InGameTeam";
	end
end



